@charset "utf-8";


body {
	font-family: Arial, "Arial CE", Verdana;
	text-align: center;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	color: #363636;
	background-position: center top; 
	background-color: #FFFFFF;
}

#motivation a{
	color: #FFFFFF;
}

H1{
	font-family: Arial, "Arial CE", Verdana;
	font-size: 30px;
	color: #c1272c;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	font-weight: normal;
	background-image: url(/images/back_body.jpg); 
	background-position: center bottom;
	background-repeat: repeat-x; 
	display:inline-block;
}
H2{
	width: auto;
	font-family: Arial, "Arial CE", Verdana;
	font-size: 20px;
	color: #c1272c;
	margin: auto;
	margin-bottom: 10px;
	vertical-align: bottom;
	font-weight: normal;
}
H3{
	font-family: Arial, "Arial CE", Verdana;
	font-size: 17px;
	color: #ef5b25;
	margin: auto;
	padding: 0px 0px 10px 0px;
}

.title{
	width: 100%;
	height: auto;
	background-image: url(/images/separator_orange.png); 
	background-position: center bottom;
	background-repeat: repeat-x;
	font-style: italic;
	position: relative;
	margin-bottom: 10px;
}

.separator{
	clear: both;
	height: 5px;
	margin: 10px 0px 10px 0px;
	width: 100%;
	background-image: url(/images/separator.png); 
	background-position: center middle;
	background-repeat: repeat-x;
}

.mainImage{
	position: relative;
	width: 945px;
	height: 350px;
	border: 5px solid #FFFFFF;
	overflow: hidden;
	border-radius: 1.5em 1.5em 1.5em 1.5em;
	box-shadow: 0px 5px 10px #333333;
}

.mainImagePhase{
	width: 4452px;
	height: 400px;
	position: absolute;
	top: 0px;
	left: 0px;
	float: none;
}

.teaserBlock{
	width: 265px;
	height: auto;
	float: left;
	padding: 10px 20px 20px 20px;
	margin: 0px 0px 20px 0px;
	font-size: 13px;
	border-radius: 0em 0em 1em 1em;


}
.teaserImage{
	float: left;
	margin-right: 20px;
}
.teaserContent{
	height: auto;
	float: left;

}
.offerImage{
	width: 225px;
	height: 138px;
	overflow: hidden;
	float: none;
	margin-bottom: 20px;
	border: 3px solid #b7b7b7;
	border-radius: 1em 1em 1em 1em;

}

.phase{
	position: relative;
	width: 713px;
	height: 296px;
	background-position: center top;
	background-repeat: no-repeat; 
	overflow: hidden;
}
.phaseCont{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 700px;
	height: 35px;
	color: #FFFFFF;
	font-size: 30px;
	background-color: #000000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	padding: 8px;

}


.cleaner{
	clear: both;
}

a {
	font-weight: normal;
	text-decoration: none;
	color: #c1272c;
}

a:hover {
	text-decoration: underline;
}

.main{
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
.line{
	width: 100%;
	float: none;
}

.menuLine{
	width: 100%;
	position: relative;
	padding: 5px 0px 0px 0px;

}

.menuPoint{
	width: auto;
	height: 0px;
	margin: 0px;
	display: inline;
	border-left: 1px solid #ef5b25;
	text-transform: uppercase;
	padding: 0px 10px 0px 10px;
}

.menuPoint a{
	font-family: Arial, "Arial CE", Verdana;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	white-space: nowrap;
	text-decoration: none;
}

.menuPointBlue{
	width: auto;
	height: 0px;
	margin: 0px;
	display: inline;
	border-left: 1px solid #ef5b25;
	text-transform: uppercase;
	padding: 0px 10px 0px 10px;
}

.menuPointBlue a{
	font-family: Arial, "Arial CE", Verdana;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	white-space: nowrap;
	text-decoration: none;
	color: #3cc1eb;
}


.menuPointFooter a{
	width: auto;
	height: 12px;
	font-family: Arial, "Arial CE", Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	font-weight: normal;
	white-space: nowrap;
	padding: 0px 5px 0px 5px;
	text-transform: uppercase;
	border-left: 1px solid #7ca000;

	
}

.mainPic{
	width: 100%;
	height: 300px;
	position: relative;
	float: none;
}

.page{
	position: relative;
	width: 960px;
	height: auto;
	float: none;
	padding: 0px 20px 0px 20px;
	margin: auto;
	text-align: left;
}

.submenuListItem{
	width: 100%;
	height: auto;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 20px; 
	border-bottom: 1px solid #fac486;

}

.submenuListImage{
	width: 150px;
	height: auto;
	position: relative;
	border: 5px solid #FFFFFF;
	overflow: visible;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	box-shadow: 0px 0px 5px #888888;

}

.campaignImage{
	width: 215px;
	height: auto;
	position: relative;
	border: 5px solid #FFFFFF;
	overflow: visible;
	border-radius: 1em 1em 1em 1em;
	box-shadow: 0px 0px 5px #888888;

}

.nextButton{
	position: absolute;
	height: 14px;
	width: 30px;
	bottom: 0px;
	right: 0px;

}

.graphButton{
	position: relative;
	height: 40px;
	width: 430px;
	padding: 20px;
	font-family: 'Poiret One', cursive;
	font-weight: 400;
	cursor: pointer;
	letter-spacing: 2px;
}

.graphButtonShort{
	position: relative;
	min-height: 30px;
	width: 166px;
	padding: 10px;
	font-family: 'Poiret One', cursive;
	font-weight: 400;
	background-size: 100% 100%;
	background-image: url('/images/back_buttonRed.png'); 
	cursor: pointer;
}

.sideBar{
	width: 220px;
	height: auto;
	float: right;
	margin: 0px 0px 0px 20px;
	

}

.offerBox a{
	color: #000000;


}

.offerBox a:hover{
	text-decoration: none;


}

.newsTitle {
	color: #7ca000;
	font-weight: bold;
	font-size: 18px;

}

.content{
	width: 670px;
	height: auto;
	position: relative;
	float: left;
	margin: 0px;
	float: left;
	padding: 20px 20px 20px 20px;
	background-color: #FFFFFF;
	border-radius: 1em 1em 1em 1em;


}

.content p img{
	margin-right: 20px;
	position: relative;
	border: 5px solid #FFFFFF;
	overflow: visible;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	box-shadow: 0px 0px 5px #888888;

}


.offerBox{
	width: 182px; 
	height: 170px; 
	position: relative; 
	background-color: #FFFFFF; 
	border-radius: 1em 1em 1em 1em; 
	border: 1px solid #ededed;
	overflow: hidden;
	padding: 20px;
	float: left;
}

.offerHead{
	width: 100%;
	border-bottom: 1px solid #ededed;
	padding-bottom: 5px;
	float: none;
	color: #3cc1eb;
	font-size: 17px;
}
.offerCont{
	width: 100%;
	padding: 10px 0px 5px 0px;
	float: none;
	font-size: 13px;
}




.offers img{
	border: solid 3px #b7b7b7;

}

.footer{
	width: 960px;
	height: 80px;
	float: none;
	margin: auto;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

.footerMenuBlock{
	width: auto;
	height: 15px;
	margin: 0px;
	border-left: 1px solid #ef5b25;
	padding: 0px 21px 0px 21px;
	text-align: left;
	text-transform: uppercase;
	display: inline;
}

.footerMenuBlockSmall{
	width: auto;
	height: 10px;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	text-align: left;
	text-transform: uppercase;
	display: inline;
}

.footerMenuBlock a {
	color: #ef5b25;
	text-decoration: none;
	font-size: 13px;
}

.footerMenuBlockSmall a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}

.searchInputBase{
	width: 153px;
	height: 25px;
	padding-left: 30px; 
	padding-top: 2px;
	vertical-align: middle;
	background-image: url(../images/back_searchfield.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;

}

.searchInput{
	width: 130px;
	height: 17px;
	padding-top: 2px; 
	margin-top: 0px;
	background-color:transparent;
	font-size: 15px;
	vertical-align: middle;
	border: 0px solid #000000;
	font-size: 12px;
}


.inpTxt {
	text-align: left;
	float: left;
	width: 180px;
	padding-right: 20px;
}

.dataRow {
	float: none;
	height: auto;
	width: 100%;
	clear: both;
	padding-bottom: 30px;
}

.inp {
	text-align: left;
	float: left;
	width: 280px;
	font-size: 12px;
	font-weight: normal;
}



td {
	margin: 0px;
	padding: 5px;
	height: 14px;
	
}